/* Main Window */
"Drop Images Here" = "Drop Images Here";
"Loading..." = "Loading...";
"Image: %d of %d" = "Image %d of %d"; //This will read something like Image 1 of 10
"Pasted Image" = "Pasted Image";
"Dragged Image" = "Dragged Image";
"Saving..." = "Saving...";

/* Button Titles */
"Background" = "Background";
"Perspective" = "Perspective";
"Reflection" = "Reflection";
"Shadow" = "Shadow";
"Corners" = "Corners";
"Stroke" = "Stroke";
"Crop" = "Crop";
"Presets" = "Presets";

/* Effect Controls */
"Color:" = "Color:";
"Black" = "Black";
"Gray" = "Grey";
"White" = "White";
"Other..." = "Other...";
"Window Background:" = "Window Background:";
"Elevation:" = "Elevation:";
"Rotation:" = "Rotation:";
"Corners:" = "Corners:";
"Curvature:" = "Curvature:";
"Length:" = "Length:";
"Offset:" = "Offset:";
"Opacity:" = "Opacity:";
"Angle:" = "Angle:";
"Blur Radius:" = "Blur Radius:";
"Distance:" = "Distance:";
"Glow" = "Glow";
"Inside" = "Inside";
"Centered" = "Centered";
"Outside" = "Outside";
"Style:" = "Style:";
"Width:" = "Width:";

"DoubleClickableTooltip" = "Click to edit value.";

/* Effect Names for Undo/Redo */
"Background Color" = "Background Color";

"Elevation" = "Elevation";
"Rotation" = "Rotation";

"Reflection Length" = "Reflection Length";
"Reflection Offset" = "Reflection Offset";
"Reflection Opacity" = "Reflection Opacity";

"Shadow Angle" = "Shadow Angle";
"Shadow Distance" = "Shadow Distance";

"Shadow Color" = "Shadow Color";
"Shadow Blur Radius" = "Shadow Blur Radius";
"Shadow Opacity" = "Shadow Opacity";

"Glow Color" = "Glow Color";
"Glow Blur Radius" = "Glow Blur Radius";
"Glow Opacity" = "Glow Opacity";

"Stroke Color" = "Stroke Color";
"Stroke Width" = "Stroke Width";
"Stroke Style" = "Stroke Style";

"Round Top Left Corner" = "Round Top Left Corner";
"Round Top Right Corner" = "Round Top Right Corner";
"Round Bottom Left Corner" = "Round Bottom Left Corner";
"Round Bottom Right Corner" = "Round Bottom Right Corner";

"Corner Curvature" = "Corner Curvature";

/* Bottom Button Titles & Tooltips */

"Cancel Button" = "Cancel";
"Save As" = "Save As...";
"Save All" = "Batch Save...";
"Cancel All Tooltip" = "Start again.";
"Save As Tooltip" = "Opens a save dialog box, prompting for a location to save the current image with effects applied.";
"Save All Tooltip" = "Save all images with effects applied.";

/* Cropping */
"Reset Crop" = "Reset";

"Cancel Crop Tooltip" = "Return to effects mode without saving crop changes.";
"Reset Crop Tooltip" = "Reset the crop.";
"Crop Tooltip" = "Crop image and return to effects mode.";

/* Presets */
"Untitled Preset" = "Untitled Preset";
"%d presets" = "%d presets";

"Add Preset" = "Add Preset";

"Delete Preset" = "Delete Preset";
"Are you sure you want to delete preset %@?" = "Are you sure you want to delete preset %@?";
"No preset selected" = "No preset selected";
"Preset deleted" = "Preset deleted";

"Overwrite Preset" = "Overwrite Preset";
"Preset overwritten" = "Preset overwritten";
"Are you sure you want to overwrite the preset \"%@\" with the current settings?" = "Are you sure you want to overwrite the preset \"%@\" with the current settings?";
"No new changes" = "No new changes";

"Revert to previous settings" = "Revert to previous settings";
"Are you sure you want to revert to previous settings?" = "Are you sure you want to revert to previous settings?";
"Reverted to previous settings" = "Reverted to previous settings";
"No revert required" = "Unnecessary, no changes found";

"You cannot undo this action" = "You cannot undo this action.";

"Apply %@" = "Apply %@"; //will read "Apply (your preset name)


/* Saving */
"Saving images..." = "Saving images...";
"Applying effects to and saving image %d of %d" = "Applying effects to and saving image %d of %d";
"Cancelling..." = "Cancelling...";
"Cleaning up, please wait..." = "Cleaning up, please wait...";


/* Alerts */

/* Duplicate File Alert */
"\"%@\" already exists. Do you want to replace it?" = "\"%@\" already exists. Do you want to replace it?";
"Replacing it will overwrite its current contents." = "Replacing it will overwrite its current contents.";
"Cancel" = "Cancel";
"Skip" = "Skip";
"Replace" = "Replace";
"Modified: %@" = "Modified: %@";

/* Overwrite Alert */
"Overwrite Warning" = "Are you sure you want to overwrite your original image”?";
"Overwrite warning description" = "Your original image will be replaced with the current image.\n\nYou first should make a backup of your original image if you want to keep it.";

"iPhoto overwrite warning description" = "The original image is inside your iPhoto Library and it will be replaced with image being saved.\n\nConsider making a backup of your original image before saving, as this action cannot be undone.";


/* Save & open panels */
"%d%% of full size" = "%d%% of full size";
"Open" = "Open";
"Save" = "Save";
"OK" = "OK";
"Copy" = "Copy";

/* Registration */
"Registration Details..." = "Registration Details...";
"Registration Failed Title" = "Registration Failed";
"Registration Failed Detail" = "Please check that you have entered your name and code correctly.";
"Old Code Entered" = "You have entered a valid code for Picturesque 1.0, but Picturesque 2 requires an upgrade in order to use. \n\n As a registered user of Picturesque 1.0, you can buy an upgrade to Picturesque 2.0 for $12.95, or you can continue to use Picturesque 1.0.\n\n You can always download Picturesque 1.0 again from our website.";

/* Upgrade Alert */
"Upgrade Required" = "Upgrade Required";
"Upgrade Information" = "This version of Picturesque requires an upgrade license. As a registered user of Picturesque 1.0, you can get Picturesque 2.0 for only $12.95.";
"Upgrade Now" = "Upgrade";
"Download Older Version" = "Download Picturesque 1.0";


/* Failed Automatic Registration Alert */
"Automatic Registration Failed" = "Automatic registration failed.";
"Enter Manually" = "Enter Manually...";
"Automatic Registration Failed Detail" = "Please try entering your serial number manually in the preferences window.";


/* Menu */

"File" = "File";
"Edit" = "Edit";
"Image" = "Image";
"Effects" = "Effects";
"Window" = "Window";
"Help" = "Help";

"About Picturesque" = "About Picturesque";
"Check for Updates..." = "Check for Updates....";
"Buy Now..." = "Buy Now...";
"Enter Serial Code..." = "Enter Serial Code...";

"Submit Feedback" = "Submit Feedback";
"Report a Bug..." = "Report a Bug...";
"General Feedback..." = "General Feedback...";

"Hide Picturesque" = "Hide Picturesque";
"Hide Others" = "Hide Others";
"Preferences…" = "Preferences…";
"Quit Picturesque" = "Quit Picturesque";
"Services" = "Services";
"Show All" = "Show All";

"Open Images…" = "Open Images…";
"Close" = "Close";
"Save Image" = "Save Image";
"Save As..." = "Save As...";
"Quick Save to Desktop" = "Quick Save to Desktop";
"Overwrite Original" = "Overwrite Original";
"Save a Copy" = "Save a Copy";
"Batch Save..." = "Batch Save...";

"Cut" = "Cut";
"Paste" = "Paste";
"Select All" = "Select All";
"Copy '%@' with effects" = "Copy '%@' with effects"; //this will read "Copy 'yourImage' with effects
"Undo" = "Undo";
"Redo" = "Redo";

"Disable All Effects" = "Disable All Effects";

"Resize" = "Resize";
"Crop" = "Crop";

"Go to Previous Image" = "Go to Previous Image";
"Go to Next Image" = "Go to Next Image";
"Remove All Images" = "Remove All Images";
"Remove Image" = "Remove Image";

"Bring All to Front" = "Bring All to Front";
"Main Window" = "Main Window";
"Minimize" = "Minimize";
"Zoom" = "Zoom";
	
"Picturesque Help" = "Picturesque Help";
"Picturesque Website" = "Picturesque Website";
"Reset All Warnings" = "Reset All Warnings";


/* Resize Sheet */

"Width:" = "Width:";
"Height:" = "Height:";
"Scale:" = "Scale:";
"percent" = "percent";
"pixels" = "pixels";
"Original size:" = "Original size:";
"Size with effects" = "Size with effects";

"Original size %i x %i" = "Original size %i x %i";
"Final Size: %i x %i" = "Final Size: %i x %i";
		

/* Registration */

"Registration" = "Registration";

"Enter Code" = "Enter Code";
"Buy Now..." = "Buy Now...";
"Upgrade Now" = "Upgrade Now";
"I lost my license..." = "I lost my license...";
"Register" = "Register";
"Name:" = "Name:";
"License Code:" = "License Code:";

"Registration Failed Title" = "Invalid Code";
"Registration Failed Detail" = "Please check that you have entered your name and code exactly as they appear in your registration email.";
"Old Code Entered" = "That code is only valid for older versions of Picturesque.";

"Automatic Registration Failed" = "Registration Failed";
"Automatic Registration Failed Detail" = "The link you used to register is not valid, please contact support for help.";

"RegisterHeading" = "Please Purchase Picturesque";
"RegisterInfo" = "Click 'Buy Now' to purchase a license from our online store. You will receive your license information by email. Enter it in below and then click 'Register'.";

"RegisteredHeading" = "Thank you for purchasing Picturesque!";
"RegisteredInfo" = "Your license information is shown below:";


/* Saving Boxes */

/* File Name */
"File Name" = "File Name";
"Append suffix:" = "Append suffix:";
"Example filename:" = "Example filename:";
"Hide file extension" = "Hide file extension";
"Number files from:" = "Number files from:";
"defaultSuffix" = "copy"; //what will be appended if there an image with that name already exists

/* Format */
"Format" = "Format"; //title for the tab
"Format:" = "Format:";
"Best" = "Best";
"Least" = "Least";
"Quality:" = "Quality:";
"Transparent background" = "Transparent background";
"Picture" = "Picture";
	
/* Size */
"Size" = "Size"; //title for the tab
"Batch Resizing" = "Batch Resizing"; //title for the tab
"Fit into:" = "Fit into:";
"Other" = "Other"; //Other size
"Initial Size:" = "Initial Size:";
"Final Size (with effects):" = "Final Size (with effects):";

/* Preferences */
"General" = "General"; //Title
"General:" = "General:";
"After Saving:" = "After Saving:";

"Please choose an application" = "Please choose an application:";
"Other" = "Other";
"Automatically check for updates at startup" = "Automatically check for updates at startup";
"Open file(s) in:" = "Open file(s) in:";
"Reveal file(s) in Finder" = "Reveal file(s) in Finder";
"Show current image in dock icon" = "Show current image in Dock icon";
